Remove old package maintainers.
authorDanack <Danack@basereality.com>
Tue, 21 May 2019 16:05:41 +0000 (17:05 +0100)
committerDanack <Danack@basereality.com>
Tue, 21 May 2019 16:05:41 +0000 (17:05 +0100)
package.xml

index 78ec057..46bf1c1 100644 (file)
@@ -7,24 +7,12 @@
 Imagick is a native php extension to create and modify images using the ImageMagick API.
 This extension requires ImageMagick version 6.5.3-10+ and PHP 5.4.0+.
 </description>
-       <lead>
-               <name>Mikko Koppanen</name>
-               <user>mkoppanen</user>
-               <email>mkoppanen@php.net</email>
-               <active>no</active>
-       </lead>
        <lead>
                <name>Dan Ackroyd</name>
                <user>danack</user>
                <email>danack@php.net</email>
                <active>yes</active>
        </lead>
-       <lead>
-               <name>Scott MacVicar</name>
-               <user>scottmac</user>
-               <email>scottmac@php.net</email>
-               <active>no</active>
-       </lead>
        <date>2019-05-02</date>
        <version>
                <release>3.4.4</release>